低危 Linux kernel 资源管理错误漏洞

CVE编号

CVE-2020-27835

利用情况

暂无

补丁情况

官方补丁

披露时间

2021-01-08
漏洞描述
Linux kernel是美国Linux基金会的开源操作系统Linux所使用的内核。

Linux kernel infiniband hfi1 driver 5.10-rc6之前版本存在安全漏洞,本地攻击者可以利用该漏洞使系统崩溃。
解决建议
目前厂商已发布升级补丁以修复漏洞,补丁获取链接:https://git.kernel.org/pub/scm/linux/kernel/git/torvalds/linux.git/commit/drivers/infiniband/hw/hfi1/mmu_rb.c?id=3d2a9d642512c21a12d19b9250e7a835dcb41a79
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 linux infiniband_hfi1_driver * Up to
(including)
5.9
运行在以下环境
应用 linux infiniband_hfi1_driver 5.10 -
运行在以下环境
系统 centos_8 linux * Up to
(excluding)
4.18.0-305.el8
运行在以下环境
系统 debian_10 linux * Up to
(including)
4.19.235-1
运行在以下环境
系统 debian_11 linux * Up to
(including)
5.9.11-1
运行在以下环境
系统 debian_9 linux * Up to
(including)
4.9.228-1
运行在以下环境
系统 debian_sid linux * Up to
(including)
5.9.11-1
运行在以下环境
系统 opensuse_Leap_15.2 linux * Up to
(excluding)
5.3.18-lp152.60.1
运行在以下环境
系统 oracle_8 kernel * Up to
(excluding)
4.18.0-305.el8
运行在以下环境
系统 redhat_8 kernel * Up to
(excluding)
4.18.0-305.el8
运行在以下环境
系统 suse_12_SP5 linux * Up to
(excluding)
4.12.14-16.44.1
运行在以下环境
系统 ubuntu_16.04.7_lts linux * Up to
(excluding)
4.2.0-16.19
运行在以下环境
系统 ubuntu_20.04 linux * Up to
(excluding)
5.8.0-44.50~20.04.1
运行在以下环境
系统 ubuntu_21.10 linux * Up to
(excluding)
5.11.0-16.17
阿里云评分
2.7
  • 攻击路径
    本地
  • 攻击复杂度
    复杂
  • 权限要求
    普通权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    N/A
CWE-ID 漏洞类型
CWE-416 释放后使用
阿里云安全产品覆盖情况